package com.ssj.aijia.game.controller.res;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class VoteRequest extends BaseRequest {
	
    private static final long serialVersionUID = 1L;

    private String id;
    
    private Integer level;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	

}
